# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = glom
pkgbase = glom
pkgver = 1.32.0-6.1
pkgdesc = An easy-to-use database designer and user interface
url = https://www.glom.org/
builddate = 1624030562
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 21120998
arch = i686
license = GPL
depend = gettext
depend = boost-libs
depend = libgdamm
depend = libxml++
depend = python-gobject
depend = libepc
depend = goocanvasmm
depend = gtksourceviewmm
depend = evince
depend = postgresql
depend = libgda-postgres
makedepend = intltool
makedepend = python-sphinx
makedepend = boost
makedepend = itstool
makedepend = libgda-mysql
